{% extends 'core/layout_landing/layout_landing.html.twig' %}

{% block content %}
    {% include 'core/homepage/_header.html.twig' %}
    {% include 'core/homepage/_destination.html.twig' %}
    {% include 'core/homepage/_map.html.twig' %}

{% endblock %}

